overclockzonefanpage  overclockzoneth  TV  
Results 1 to 3 of 3
  1. #1
    OverclockZone Member
    Join Date
    29 Jul 2009

    Default Mac osx 10.3.0 ครับรบกวนผู้รู้ช่วยที่นะครับ

    พอดีเพื่อนมี G4 ตัวเก่าครับแล้วมันบอกว่าลงโปรแกรมไม่ได้ ต้องลง Mac osx ก่อนและต้องเป็น ver 10.3.0 ด้วยครับ

    คืออยากรู้ว่า osx 10.3.0 ต้องไปหาจากไหนเหรอครับ ซื้อหรือโหลดได้ไหมครับ
    ไม่เคยใช้Macมาก่อนเลย ผู้รู้ช่วยแนะนำด้วยนะครับ

    ขอบคุณครับ

  2. #2

    Join Date
    21 Sep 2006
    Location
    บางลำภู-ถนนพระอาทิตย์

    Default

    ลองหาโหลดจาก เว็ปบิทดูนะครับ อาจจะไปซื้อก็ได้ ถ้าจำเป็นจริงๆ

  3. #3


Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •